body {
  margin: 0;
  padding: 0;
  background: #F6F6F6;
}
ul,
ol,
li,
p {
  margin: 0;
  padding: 0;
}


a {
  color: #333;
  text-decoration: none;
}

/*a:hover {*/
  /*color: #333333;*/
  /*text-decoration: none;*/
/*}*/

.navbar-light .navbar-nav .nav-link {
  color: #151515;
}


 /* 新手指南 */
.help-body {
  width: 1230px;
  margin: 0 auto;
  background-color: #F6F6F6;
}
.guide-box {
  width: 1230px;
  margin: 0  auto;
  display: flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: -moz-flex;
  height: 270px;
}
.guide {
  width: 970px;
  background-color: #fff;
  margin-right: 20px;
}
.guide-title {
  font-size: 24px;
  color: #333333;
  margin-top: 40px;
  text-align: center;
  background-color: #fff;
}
.public {
  width: 240px;
  background-color: #fff;
}
.public-title {
  background-color: #fff;
  margin-top: 30px;
  font-size: 20px;
  color: #333333;
  text-align: center;
}
.public-qrcode {
  margin-top: 20px;
  text-align: center;
}
.public-desc {
  margin-top: 20px;
  font-size: 14px;
  color: #333333;
  text-align: center;
  background-color: #fff;
}
.guide-logo {
  padding: 0 103px;
  margin-top: 50px;
  display: flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: -moz-flex;
  justify-content: -webkit-space-between;
  justify-content: -ms-space-between;
  justify-content: -moz-space-between;
  justify-content: space-between;

}
.center {
  text-align: center;
}
.guide-link {
  height: 105px;
  display: inline-block;
}
.logo {
  width: 60px;
  height: 60px;
  text-align: center;
}
.guide-desc {
  font-size: 14px;
  margin-top: 20px;
  color: #333333;
  text-align: center;
}



/* 热门问题 */
.hot-problem-box {
  width: 1230px;
  margin: 20px auto 0;
  display: flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: -moz-flex;
}

.hot-problem-left {
  width: 970px;
  background-color: #fff;
  margin-right: 20px;
}
.hot-problem-title {
  margin: 28px auto 32px;
  font-size: 24px;
  color: #333333;
  text-align: center;
}
.hot-problem-flex {
  margin: 0 80px 0;
  display: flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: -moz-flex;
  
  justify-content: -webkit-space-between;
  justify-content: -ms-space-between;
  justify-content: -moz-space-between;
  justify-content: space-between;

  flex-wrap: -webkit-wrap;
  flex-wrap: -ms-wrap;
  flex-wrap: -moz-wrap;
  flex-wrap: wrap;
}
.hot-problem-item {
  background-color: #F6F6F6;
  width: 365px;
  padding: 20px;
  margin-bottom: 32px;
}

.hot-problem-item-title {
  font-size: 20px;
  color: #333333;
  font-weight: 600;
  margin-bottom: 19px;
}

.hot-problem-detail {
  padding-top: 13px;
  font-size: 14px;
  color: #198AF3;
}
.hot-problem-detail a {
  padding-top: 13px;
  font-size: 14px;
  color: #198AF3;
}


.website {
  width: 240px;
}


.border-line {
  border-bottom: 1px solid #007bff;
}

.website-title {
  background-color: #fff;
  padding-top: 30px;
  font-size: 20px;
  color: #333333;
  text-align: center;
}
.website-qrcode {
  padding-top: 20px;
  background-color: #fff;
  text-align: center;
}
.website-desc {
  padding-top: 20px;
  font-size: 14px;
  color: #333333;
  text-align: center;
  background-color: #fff;
  padding-bottom: 30px;
}


/* 最新文章 */ 
.article {
  width: 1230px;
  margin: 20px auto 0;
  display: flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: -moz-flex;
}

.article-box {
  width: 970px;
  background-color: #fff;
  margin-right: 20px;
}

.article-title {
  margin: 30px auto 30px;
  font-size: 24px;
  color: #333333;
  text-align: center;
}

.article-flex {
  display: flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: -moz-flex;

  flex-wrap: -webkit-wrap;
  flex-wrap: -ms-wrap;
  flex-wrap: -moz-wrap;
  flex-wrap: wrap;

  justify-content: -webkit-space-between;
  justify-content: -ms-space-between;
  justify-content: -moz-space-between;
  justify-content: space-between;
}

.article-item {
  width: 40%;
  height: 100px;
  margin-left: 45px;
  margin-right: 20px;
}

.article-item-title {
  font-size: 16px;
  font-weight: 600;
  color: #333333;
  margin-bottom: 16px;
  cursor: pointer;
  background-color: #fff;
}
.article-item-date {
  font-size: 14px;
  color: #333333;
  background-color: #fff;
}

.show-more-article {
  padding-top: 15px;
  padding-bottom: 35px;
  font-size: 14px;
  color: #198AF3;
  text-align: center;
  cursor: pointer;
}

.placeholder {
  width: 240px;
}

@media (max-width: 991px) {
  .alert-mobile-none {
    display: none;
}

.alert-mobile-block {
display: block;
}
}

@media (min-width: 992px) {
  .alert-pc-block {
    display: block;
}


.alert-pc-none {
display: none;
}
}